/*!
Theme Name: Divi Child
Template: Divi
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 3.17.6
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/*.et_pb_blurb_0.et_pb_blurb h4, .et_pb_blurb_1.et_pb_blurb h4 {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 600 !important;
    font-size: 24px !important;
    color: #6fb6a6!important;
    line-height: 1.4em;
}*/

/*Couleurs de base vert : #d98544
Rose : #b2405f*/

.home .et_pb_text_2 p {
    line-height: 1.8em;
    font-size:20px;
}

a {
    color: #ba496b;
    text-decoration: none;
}

#top-header .et-social-icon a {
    font-size: 14px;
    color: #ffffff !important;
    background: #d98544;
    padding: 5px;
    border-radius: 50px;
}

#wpfront-notification-bar-spacer {
    z-index: 99999999 !important;
}

#main-footer {
    background-color: #fff !important;
    color:#3d3d3d;
}

#footer-bottom {
background:#fff !important;
}

input {
    padding: 8px 20px;
    border: 0px;
    margin-right:2px;
}

input[type="submit"] {
min-width:200px;
background:#4c4c4c;
color:white;
}

h4 {
  
    font-size: 27px !important;
}

ul,li {
    font-size: 17px;
}

#main-footer h4 {
     color: #ba496b !important;
    font-weight: 700;
    font-size: 25px !important;
    /* text-transform: uppercase; */
    padding-bottom: 15px;
    line-height: 25px;
    font-family: Dancing Script; font-family: Raleway !important;
    font-weight:500;
    font-size: 21px !important;
}

h2 {
font-family: Dancing Script; font-family: Raleway !important;
    font-size: 22px;
    font-weight:500;
    margin-top:10px;
}




.bonus {
    background: #b2405f;
    color:white;
    font-size:20px;
    text-align:center;
    padding:30px;
}

.et-search-form, .et_mobile_menu, .footer-widget li:before, .nav li ul, blockquote {
    border-color: #3d3d3d;
}

.footer-widget {
	color:#3d3d3d !important;
}

#footer-info, #footer-info a {
    color: #3d3d3d !important;
    text-align: center;
    width: 100%;
}

.et_pb_fullwidth_header_0 {
   min-height: 400px;
}

h1 {

font-size:35px !important;

}

.et_header_style_centered #main-header .logo_container {
    height: 210px;
    padding: 0;
    margin-top:-15px;
}

.et-fixed-header .logo_container {
margin-top:0px !important;
}

.et-fixed-header #top-header .et-social-icon a {
color:white !important;
}

h2, h3, h4 {
    color: #d98544;
    font-family: Dancing Script; font-family: Raleway !important;
    font-weight:500 !important;
}

#sidebar h4 {
font-size: 22px !important;
}

.single h1 {
color:#d98544;
}

#reply-title {
color:#333;
}
.logged-in-as a {
font-size:14px;
}

p {
	font-size:17px;
	    line-height: 25px;
}

#texteintro {
	font-size:20px;
	line-height:28px;
}

.et_header_style_centered #top-menu>li>a {
    padding-bottom: 1.4em;
}

#top-menu a {
    color: #333;
    letter-spacing: -0.3px !important;
}

#top-menu li {
    display: inline-block;
    padding-right: 38px;
    font-size: 15px;
}

.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
    padding-bottom: 30px;
    letter-spacing: -0.1px;
}


.et_pb_button {
background:#d98544;
border:1px solid #d98544;
color:white;
}

.et_pb_button:hover {
background:#fff;
border:1px solid #d98544 !important;
color:#d98544 !important;
}

#blocaccompagnement .et_pb_button {
    background: #434343;
    border: 1px solid #f4f4f4;
    color: white;
    padding: 5px 15px !important;
}

#et_search_icon:hover, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, .bottom-nav li.current-menu-item>a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar:after, .mobile_menu_bar:before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce .star-rating span:before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span:before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current {
    color: #5eaf9e;
}

.et-search-form, .et_mobile_menu, .footer-widget li:before, .nav li ul, blockquote {
    border-color: #a55189;
}

#blocaccompagnement .et_pb_button {
    background: #ba496b !important;
    border: 1px solid #f4f4f4;
    color: white;
    padding: 5px 15px !important;
}


h1 {
    font-size: 35px !important;
    font-family: Dancing Script; font-family: Raleway !important;
    font-weight:500;
}

.et_pb_text_1 h1 {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 40px !important;
    color: #f7f7f7!important;
    line-height: 1.3em;
}

/* Page contact */
#et-info-email:before {
    display:none;
}

/*Page FAQ*/
.et_pb_toggle_close {
    padding: 20px;
    background-color: #ba496b;
    color: white;
    border: 0px;
}

.et_pb_toggle_close .et_pb_toggle_title, .et_pb_toggle_close h5.et_pb_toggle_title {
color:white;
}

.displaynone { display:none; }

footer {
background:url("https://www.multiples-et-compagnie.com/wp-content/uploads/2019/10/fond-cactus-1.jpg");
background-size:100%;
background-position:left bottom;

}

#logo {
    max-height: 90%;
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-top: 63px;
}

.bloctopnewsletter {
float: right;
    background: #b2405f;
    padding: 20px;
        margin-right: -72px;
  /* position: relative; */
    color: white;
    right: 0;
    margin-top: 40px;
    /*z-index:999999;*/
    border-radius:5px;
}

.bloctopnewsletter a  span {
position:absolute; 
width:400px;
margin-top:0px;
     margin-left:-65px;
     color:#000;
     background:#f1f1f1;
     padding:10px;
     font-size:12px;
     border-radius:3px;
     box-shadow:0 0 2px rgba(0,0,0,.5);
     transform:scale(0) rotate(-12deg);
     transition:all .25s;
     opacity:0;
     z-index:9999999999999;
}

.bloctopnewsletter a:hover  span, .bloctopnewsletter a:focus  span {
transform:scale(1) rotate(0);
opacity:1; 
}

#custom_html-4 {
margin-bottom:30px;
}

#main-header {
margint-top:-54px;
}

.et-fixed-header{
margint-top:0px;
}

.et-fixed-header .bloctopnewsletter {
display:none;
}



#top-header {
    top: 0px !important; z-index:999999;
}

#wpadminbar {
display:none;
}

#main-header {
	top: 84px;	
    z-index: 9999999;
  
}

body.admin-bar.et_fixed_nav.et_secondary_nav_enabled .et-fixed-header {
    top: 30px !important;
}


.et-fixed-header #main-header {
	top: 33px !important;
	margin-top:0px !important;
}

.et_fixed_nav #main-header, .et_fixed_nav #top-header {

    display: block !important;
    z-index: 9999;
     
}




#main-header.et-fixed-header {
    -webkit-box-shadow: 0px;
    -moz-box-shadow: 0px !important;
    box-shadow: 0px;
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-top: 20px;
}



.et-fixed-header #logo {
max-height: 95%;
position: relative;
    margin-top: 0px;
}

#top-header {
z-index: 999999999;
}

#bloccontact input, #bloccontact select, #bloccontact textarea {
    margin: 0;
    padding: 8px;
    width:100%;
}

#bloccontact input[type="submit"] {
    min-width: 200px;
    background: #d98544;
    color: white;
    font-size:18px;
}

#sidebar .et_pb_widget ul li {
    margin-bottom: .5em;
    list-style-type: disc;
    margin-left: 20px;
}

.form-submit .et_pb_button {
color: #5eaf9e;
    background: white;
}

#footer-widgets .footer-widget a, #footer-widgets .footer-widget li a, #footer-widgets .footer-widget li a:hover {
color:#3d3d3d !important;
}

a.et_pb_button:hover {
color:#fff !important;
}

#et-secondary-menu .et-social-icons {
    margin-right: 0;
}

#custom_html-4 > div > a {
color:white !important;
}

.et-fixed-header #top-menu li.current-menu-ancestor>a, .et-fixed-header #top-menu li.current-menu-item>a {
    color: #d98544!important;
}

#et_search_icon:hover, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, .bottom-nav li.current-menu-item>a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar:after, .mobile_menu_bar:before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce .star-rating span:before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span:before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current {
color: #d98544!important;
}

.page h1 {
color: #b2405f;
font-size:30px !important;
padding-bottom: 0px;
}

.et_pb_divider_0:before {
    border-top-color: #d98544 !important;
}

.et-fixed-header #top-menu li.current-menu-ancestor>a, .et-fixed-header #top-menu li.current-menu-item>a {
color: #ba496b!important;
}

.et_pb_bg_layout_light .et_pb_button:hover, .et_pb_bg_layout_light.et_pb_button:hover, .et_pb_contact_reset:hover, .et_pb_contact_submit:hover, .et_pb_pricing_table_button:hover {
    background-color: rgb(186, 73, 107) !important;
    border:0px !important;
}

.entry-title {
font-size:30px !important;
}

input[type=text], input[type=email] {
    margin: 0;
    padding: 6px;
}

#footer-info, #footer-info a {
    color: #ffffff;
    font-weight: normal;
}

.et_pb_button:hover:after, .et_pb_more_button:hover:after, .et_pb_newsletter_button:hover:after, .et_pb_pricing_table_button:hover:after, .et_pb_promo_button:hover:after {
    display:none;
   
}

#blocaccompagnement .et_pb_button:hover {
 background:#d98544;
}

/* Facebook */
#et-secondary-menu {
    float: right;
    /*display: none;*/
}

@media only screen and (min-width: 981px) {
.et_header_style_centered #logo {
    max-height: 76% !important;
}

.et-fixed-header #top-menu li.current-menu-ancestor>a, .et-fixed-header #top-menu li.current-menu-item>a {
color: #ba496b!important;
}

#main-header.et-fixed-header {
    -webkit-box-shadow: 0px !important;
    -moz-box-shadow: 0px !important;
    box-shadow: 0px !important;
}
	}
	

	
@media (min-width: 981px) {

#main-header.et-fixed-header {
    -webkit-box-shadow: 0px !important;
    -moz-box-shadow: 0px !important;
    box-shadow: 0px !important;
    margin-top: 0px !importnt;
    top: 0px !important;
}
body.admin-bar.et_fixed_nav.et_secondary_nav_enabled #main-header, body.admin-bar.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header {
    top: 163px;
}


.et_fixed_nav #top-header {

        height: auto;
}

#logo {
    /* height: 200px; */
    max-height: 130%;
    position: absolute;
        margin-top: -30px;
}

#mobileview {display:none;}

#main-header {
    height: 65px;
}

#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
display:none;
}

#et-secondary-nav .menu-item-has-children>a:first-child, #top-menu .menu-item-has-children>a:first-child {
    padding-right: 0px;
}

}




@media (max-width: 1024px) {
#logo {
    max-height:90px !important;
}

.et-fixed-header #logo {
    max-height:45% !important;
}

#main-header {
    -webkit-box-shadow: 0px !important;
    -moz-box-shadow: 0px !important;
    box-shadow: 0px !important;
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-top: 0px;
}

.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
    padding-bottom: 20px;
}

.et-fixed-header .et_header_style_left #et-top-navigation nav>ul>li>a, .et-fixed-header .et_header_style_split #et-top-navigation nav>ul>li>a {
    padding-bottom: 10px;
}

footer .et_pb_button {
    position: relative;
    padding: 5px;
}
} 

@media (max-width: 769px) {
.bloctopnewsletter {
display:none;
}

#logo {
    max-height:90% !important;
}

footer {
    background: #eaeaea !important;
    }
    
#main-footer {
    background-color: #eaeaea !important;
    color: #3d3d3d;
}

.mobile_menu_bar {

    margin-right: -10px;
}

.entry-title {
    font-size: 28px !important;
}

.page h1 {
    font-size: 28px !important;
}

input[type=text], input[type=email],input[type=submit] {

    width: 100%;
    margin-bottom:10px;
}

#text-2 {
display:none;
}

.et-search-form, .et_mobile_menu, .footer-widget li:before, .nav li ul, blockquote {
    border-color: #f8924f;
}
}




#trackbacks {
display:none;
}

#top-menu li li a {
    width: 220px;
    padding: 6px 0px;
}

@media (min-width: 769px) and (max-width: 1025px) {
#logo {
    max-height: 90% !important; 
}

}

@media (min-width: 1025px) and (max-width: 1285px) {
#logo {
    max-height: 80px !important; 
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-top: 0px;
}

.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
    padding-bottom: 15px;
    letter-spacing: -0.1px;
}

}